kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。

OpenLDAPの脆弱性

2017年6月1日に、細工されたネットワークトラフィックを受け取るとクラッシュする脆弱性に対応した「OpenLDAP」がリリースされています。


「OpenLDAP」は「OpenLDAP(Lightweight Directory Access Protocol)」クライアント及びサーバーの機能を実装したソフトウェアです。

Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
備考
USN-3307-1 CVE-2017-9287 Ubuntu 17.04
Ubuntu 16.10
Ubuntu 16.04 LTS
Ubuntu 14.04 LTS
・クラッシュ

Ubuntu Security Notice一覧


サポートが終了したUbuntuの利用は危険 

サポートが終了した「Ubuntu」にセキュリティーアップデートは提供されません。
サポートが終了した「Ubuntu」は利用しないでください。

すぐにアップデートを

上記の問題に対応した「OpenLDAP」がリリースされています。
「ソフトウェアの更新」を起動して、「OpenLDAP」のアップデートを行ってください。



関連コンテンツ
同一カテゴリーの記事
コメント
オプション